Changelog 0.84:

1050: [Bugs] Image saved ot updated in browser - http://newsgroup.xnview.com/viewtopic.php?f=62&t=34543
1046: [Bugs] UTF8 in .XnViewSort - http://newsgroup.xnview.com/viewtopic.php?f=62&t=34484
1045: [Bugs] Crash with .001 files - http://newsgroup.xnview.com/viewtopic.php?f=62&t=34406
1044: [Bugs] Wheel mouse in browser - http://newsgroup.xnview.com/viewtopic.php?f=62&t=34242
1037: [Bugs] VideoMode=true - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33599
1038: [Bugs] Slow delete when many subfolders exist - http://newsgroup.xnview.com/viewtopic.php?f=62&t=34327
1033: [Bugs] Leaks when creating catalog - http://newsgroup.xnview.com/viewtopic.php?f=82&t=34220
1032: [Bugs] Some problems with IPTC-XMP dialog - http://newsgroup.xnview.com/viewtopic.php?f=83&t=34053
1031: [Bugs] Set Rating/category & batch rename - http://newsgroup.xnview.com/viewtopic.php?f=62&t=34110
1030: [Bugs] Move subfolder in same path - http://newsgroup.xnview.com/viewtopic.php?f=82&t=34146
1029: [Bugs] Crash when setting a category and enter something in quicksearch
1028: [Bugs] Crash at start with win10 build 14965 - http://newsgroup.xnview.com/viewtopic.php?f=62&t=34135
1027: [Bugs] 180° rotation on BW picture
1026: [Bugs] 8bf 64bits plugin - http://newsgroup.xnview.com/viewtopic.php?f=82&t=34174
1024: [Bugs] -ini & startup wizard - http://newsgroup.xnview.com/viewtopic.php?f=82&t=33874
1023: [Requests] Mosaic effect missing - http://newsgroup.xnview.com/viewtopic.php?f=82&t=34196
1022: [Requests] Paint feature
1017: [Bugs] Delta Y in Watermark - http://newsgroup.xnview.com/viewtopic.php?f=79&t=34101
1016: [Bugs] 'sort' numeric not default - http://newsgroup.xnview.com/viewtopic.php?f=82&t=34064
1013: [Bugs] 'save as' extension - http://newsgroup.xnview.com/viewtopic.php?f=62&t=34019
1012: [Bugs] 'Save as' doesn't use 'keep date' - http://newsgroup.xnview.com/viewtopic.php?f=62&t=34019
1009: [Bugs] Custom path empty - http://newsgroup.xnview.com/viewtopic.php?f=82&t=33976
1008: [Bugs] Freeze when viewing folder of icon files - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33964
0642: [Bugs] View problem - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31581
0491: [Bugs] View problem - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30721
1007: [Bugs] XnView freeze when closing view of RAW - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33966
0978: [Bugs] MacOSX - edit description crash
1005: [Bugs] Slow start & .XnViewSort - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33609
1004: [Requests] afdesign thumbnail - http://newsgroup.xnview.com/viewtopic.php?f=82&t=33948
1003: [Requests] Qt 5.6.2
1002: [Bugs] Problem category rename/move - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33628
1001: [Bugs] Sessions & one instance - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33607
0998: [Bugs] IPTC edit & parent keywords - http://newsgroup.xnview.com/viewtopic.php?f=83&t=33887
0993: [Bugs] Flickr removed - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32077
0989: [Requests] XnView after filename in titlebar - http://newsgroup.xnview.com/viewtopic.php?f=60&t=33762
0955: [Requests] Check for update - http://newsgroup.xnview.com/viewtopic.php?f=60&t=33710
0975: [Bugs] Import with custom filename - http://newsgroup.xnview.com/viewtopic.php?f=83&t=33830
0992: [Requests] No session saved if tabs not used - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33928
0991: [Bugs] Import&sort video files not copied - http://newsgroup.xnview.com/viewtopic.php?f=36&t=33907
0985: [Bugs] FLIF output failed - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33897
0988: [Bugs] Catalog 'Delete' and 'Delete all' don't have same behavior - http://newsgroup.xnview.com/viewtopic.php?f=82&t=33865
0986: [Bugs] Going back to browser doesn't select the good file - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33807
0984: [Bugs] BPG console flicker - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33861
0983: [Bugs] File format color not working - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33870
0982: [Requests] FLIF 0.2
0981: [Bugs] Sidecar naming - http://newsgroup.xnview.com/viewtopic.php?f=82&t=33390
0980: [Bugs] '/' used in copy clipboard - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33833
0979: [Bugs] Export dialog and resampler method - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33867
0977: [Bugs] Parameter for external editor - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33842
0976: [Bugs] Export output folder - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29769&p=134635


Changelog 0.83:

972: [Requests] Naming of sidecar - http://newsgroup.xnview.com/viewtopic.php?f=82&t=33390
971: [Bugs] Can't open PDF files on network drive - http://newsgroup.xnview.com/viewtopic.php?f=35&t=33814
970: [Bugs] Linux: Moving create bad modified date - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33784
968: [Bugs] Some shortcuts don't work on MacOSX - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33786
969: [Bugs] OpenEXR on Linux - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33800
967: [Bugs] Video playback hangs - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33763
965: [Bugs] MacOSX Quits after displaying warning dialog - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33769


Changelog 0.82:

947: [Bugs] Video files no imported - http://newsgroup.xnview.com/viewtopic.php?f=83&t=33629
944: [Bugs] Scroll wheel and thumbstrip selection in fullscreen - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33533
943: [Requests] Edit GPS
942: [Bugs] Ctrl+X crash on many files
941: [Bugs] space at start/end when renaming - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33644
939: [Bugs] XnView can't start if file doesn't exists anymore - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33576
936: [Bugs] Show grid - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33441
934: [Bugs] Annotation not shown on folder, thumbnails labels - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33597
930: [Bugs] .keys coding - http://newsgroup.xnview.com/viewtopic.php?f=84&t=33603
929: [Requests] EXIF GPS direction - http://newsgroup.xnview.com/viewtopic.php?f=35&t=33587
928: [Bugs] Video & double click - http://newsgroup.xnview.com/viewtopic.php?f=82&t=33577
908: [Requests] WebP 0.5.1 - http://newsgroup.xnview.com/viewtopic.php?f=60&t=33399
926: [Bugs] Browser fullscreen - ESC doesn't work
925: [Requests] affinity photo format - http://newsgroup.xnview.com/viewtopic.php?f=82&t=33496&start=15
924: [Bugs] Export disabled - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33503
922: [Bugs] Change date/time & DST
919: [Bugs] __CMD__ doesn't work sometimes - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33474
918: [Bugs] Lossless rotate, rotate by edit exif orientation - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33433
912: [Bugs] Batch Convert: Place holder & Clean Metadata action - http://newsgroup.xnview.com/viewtopic.php?f=79&t=33429
911: [Bugs] Rating menu always available - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33400
910: [Bugs] Filter by rating/label after changing rating/label crash (property view)
909: [Requests] Auto image size setting - http://newsgroup.xnview.com/viewtopic.php?f=60&t=33389
907: [Bugs] Set comment after capture
905: [Bugs] Show tagged files & base path
904: [Bugs] Sidecar not readed if filename.ext.xmp - http://newsgroup.xnview.com/viewtopic.php?f=82&t=33381
903: [Bugs] SVG not supported - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33371
779: [Bugs] Fullscreen switching - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32610
608: [Bugs] Browser fullscreen setting - http://newsgroup.xnview.com/viewtopic.php?f=82&t=30577&start=15
181: [Bugs] Crop&move - http://newsgroup.xnview.com/viewtopic.php?f=62&t=27377
827: [Requests] Better update dialog - http://newsgroup.xnview.com/viewtopic.php?f=34&t=19950
790: [Bugs] Move & original date - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32684
786: [Bugs] Crash on gif view - http://newsgroup.xnview.com/viewtopic.php?f=82&t=32652
780: [Bugs] Custom sort - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32609
775: [Bugs] Scrollbar override - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32586
629: [Bugs] Print caption & pictures collection - http://newsgroup.xnview.com/viewtopic.php?f=82&t=31456
698: [Bugs] Quick Search UI - http://newsgroup.xnview.com/viewtopic.php?f=79&t=32129
663: [Bugs] EXIF rotation - http://newsgroup.xnview.com/viewtopic.php?f=62&t=23933
623: [Bugs] Search & base path - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31366
578: [Bugs] ESC to close fullscreen - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31198
879: [Bugs] Copy instead of Move action - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33327
900: [Bugs] Batch convert, resize in cm/mm
899: [Bugs] Switch browser-> Fullscreen & titlebar
898: [Requests] Open all in context menu
896: [Bugs] Refresh doesn't work - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33358
894: [Bugs] Custom _cmd_ not working in view mode
893: [Bugs] Exif orientation & rotate 180 - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33325
892: [Bugs] If sidecar is empty, do not read IPTC - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33252
891: [Bugs] Always play video - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33337
889: [Requests] LockZoomFlag to not keep LockZoom - http://newsgroup.xnview.com/viewtopic.php?f=82&t=33326
888: [Bugs] EXIF lost after rotation - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33344
887: [Bugs] Catalog off & show thumbnail for folder off


Changelog 0.81:

883: [Bugs] GPS map issues - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33341 
882: [Requests] QT 5.6.1
881: [Bugs] Delete in view mode doesn't work - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33324
880: [Bugs] Thumbnail size change thumbnails view - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33254 
879: [Bugs] Copy instead of Move action - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33327
756: [Bugs] Print custom size - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32327 
877: [Bugs] Thumbnail mode & thumbnail size menu - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33253
875: [Bugs] Export after join/Capture - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33275&p=132575


Changelog 0.80:

871: [Requests] Libjpeg-turbo 1.5.0
870: [Bugs] Copy/Move file lose categories with base path
869: [Bugs] Copy/move dialog size - http://newsgroup.xnview.com/viewtopic.php?f=82&t=33285
867: [Requests] Convert, Hot folders recursive flag
866: [Bugs] B&W picture rotation crash
863: [Bugs] Estimated jpeg quality not used for writing
864: [Requests] MacRoman as iptc encoding
858: [Bugs] Filter list ignored in view mode - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32534&p=132139
855: [Bugs] Optimize catalog & base path - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33174
854: [Bugs] File copy not added at the end - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33108&p=132081
853: [Requests] QT 5.6.0
762: [Bugs] Drag&Drop toolbar item remove it - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32451
852: [Bugs] Ctrl+X not working after 1st start - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33095
850: [Bugs] Open an image from windows explorer is slow
849: [Bugs] Fullscreen on second monitor - http://newsgroup.xnview.com/viewtopic.php?f=82&t=33071
848: [Bugs] Rename/delete can crash or use another file - http://newsgroup.xnview.com/viewtopic.php?f=82&t=33003
826: [Bugs] Batch rename must use tmp-xnview-ORGFILENAME-#### instead tmp-xnview-####
846: [Bugs] Can't delete folder - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32989
843: [Bugs] Custom toolbar buttons - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33021
841: [Requests] Address bar width - http://newsgroup.xnview.com/viewtopic.php?f=82&t=33008
839: [Bugs] Bad icon for EXE - http://newsgroup.xnview.com/viewtopic.php?f=62&t=33009
834: [Bugs] 4thumbs video and ffmpeg
831: [Bugs] Import&sort doesn't work - http://newsgroup.xnview.com/viewtopic.php?f=82&t=32973
680: [Requests] Red eye removal - http://newsgroup.xnview.com/viewtopic.php?f=82&t=31997&p=127190
830: [Bugs] XMP leak - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32943
842: [Bugs] Session not restored if open with 1 file - http://newsgroup.xnview.com/viewtopic.php?f=82&t=32589&p=131504


Changelog 0.79:

822: [Bugs] Batch convert watermark - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32903
080: [Requests] Sidecar support
817: [Bugs] Refresh & category - http://newsgroup.xnview.com/viewtopic.php?f=82&t=32854
816: [Bugs] Set Comment crash on empty view
815: [Bugs] Update sidecars erase lightroom info - http://newsgroup.xnview.com/viewtopic.php?f=60&t=32791 
814: [Bugs] Description on multiple files - http://newsgroup.xnview.com/viewtopic.php?p=130260
813: [Bugs] Drag&drop of a folder in folder view - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32703&p=130728
811: [Bugs] xnviewmp instead of .xnviewmp folder on linux - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31644
810: [Requests] Relative Colorimetric by default - http://newsgroup.xnview.com/posting.php?mode=quote&f=62&p=130606 
809: [Bugs] Alpha in rotate dialog - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32755 
808: [Bugs] No filename in thumbnail list fullscreen - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32814 
807: [Bugs] Single char category can't be added on a set - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32798
806: [Bugs] No result when selecting more than 1 rating or color
805: [Bugs] Drag and drop copies instead of moving - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32692 
802: [Bugs] Delete & cancel - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32735 
801: [Bugs] Recycle Bin always used in Browser - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32761
797: [Bugs] High quality zoom - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32711
800: [Bugs] Resize fill & size values - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32701 
799: [Bugs] zlib1.dll not found - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32709 
795: [Bugs] OpenWith display name on linux - http://newsgroup.xnview.com/viewtopic.php?f=36&t=32747 
791: [Bugs] No infos in statusbar view mode - http://newsgroup.xnview.com/viewtopic.php?f=82&t=32685

Changelog 0.78:

778: [Bugs] Exif image description decoding - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32598
767: [Requests] LibPNG 1.6.20
774: [Bugs] Batch convert & delete original file - http://newsgroup.xnview.com/viewtopic.php?f=79&t=32542
773: [Requests] Automatic deskew in batch convert - http://newsgroup.xnview.com/viewtopic.php?f=79&t=29791
772: [Bugs] Category filter with rating/label - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32571
771: [Bugs] Print doesn't close dialog - http://newsgroup.xnview.com/viewtopic.php?f=82&t=32545
770: [Requests] WebP 0.4.4
769: [Requests] OpenJPEG 2.1.0 - x32 & x64 versions
756: [Bugs] Print custom size - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32327
760: [Requests] XMP-Toolkit-SDK-CC201412
757: [Bugs] Text selected in combobox - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32377
758: [Bugs] No warning when change timestamp fail - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32436
752: [Bugs] Preview pane title - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32428
751: [Bugs] Print thumbnails & margin
750: [Bugs] Blue frame in thumbnail list (fullscreen) on MacOSX - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32382
749: [Bugs] Hide title bar & fullscreen mode - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32390
747: [Requests] Convert into must be disabled - http://newsgroup.xnview.com/viewtopic.php?f=60&t=32374
746: [Requests] SQlite 3.9.2
745: [Requests] Clear orphaned categories - http://newsgroup.xnview.com/viewtopic.php?f=60&t=31442
744: [Bugs] New folder text not selected - http://newsgroup.xnview.com/viewtopic.php?f=60&t=32058
743: [Bugs] TIFF 12bits - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32367
739: [Bugs] Fullscreen from view mode - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32150
740: [Bugs] Create thumbnail for video with FFmpeg on Linux/MacOSX
490: [Requests] Filename in statusbar not elided - http://newsgroup.xnview.com/viewtopic.php?f=82&t=30717
733: [Bugs] Can't move video file - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31620&p=128544
735: [Bugs] "Multiple view for same file" opens tabs twice - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32320

Changelog 0.76:

730: [Bugs] Can't rename/delete video files
729: [Bugs] Crash on wmz file (x64 only)
728: [Bugs] Assign category during thumbnail creation
727: [Bugs] Fit & lock zoom - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32199
726: [Bugs] Delete doesn't use filter - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32199
725: [Bugs] TIFF compression after rotation - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32252
724: [Bugs] Save preset - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32234
723: [Bugs] XMP update crash - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32245
430: [Bugs] Shift+select - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30342
722: [Bugs] Crop fixed ratio - http://newsgroup.xnview.com/viewtopic.php?f=82&t=32222
719: [Bugs] Print & description field - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31725
716: [Bugs] Move Selection - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32195
715: [Requests] Description in utf8
714: [Bugs] Crash in convert t Black&White
713: [Bugs] Crash when changing to an empty folder
712: [Bugs] Crash when assigning category to PNG files
709: [Bugs] Crash when opening image file
707: [Bugs] Google earth - http://newsgroup.xnview.com/viewtopic.php?f=82&t=32162
704: [Bugs] Fullscreen problem - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32150
703: [Bugs] Crash when closing view

Changelog 0.75:

695: [Requests] SqlLite 3.8.11.1
693: [Requests] Import&sort message - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30819
691: [Requests] INI not in good correct folder - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31644
690: [Bugs] Hide title bar & maximized - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32053
688: [Requests] file:// support as argument
687: [Bugs] Folder rename in folderview must update catalog - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30489&p=127315
685: [Bugs] Multiple categories selection & match all - http://newsgroup.xnview.com/viewtopic.php?f=62&t=32031
636: [Requests] LibPNG 1.6.18
684: [Bugs] High picture size crash - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31923&p=127228
683: [Requests] Filter by image like XnView classic - http://newsgroup.xnview.com/viewtopic.php?f=82&t=31989
682: [Bugs] Reload must ask to save - http://newsgroup.xnview.com/viewtopic.php?f=82&t=32020&p=127218
676: [Bugs] GIF crash - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31936
675: [Requests] Support for toolbar with higher icon size
674: [Bugs] Delete images in folder with # (linux) - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31607
101: [Requests] Strip of images
570: [Requests] XnView Classic category.db => XnViewMP - http://newsgroup.xnview.com/viewtopic.php?f=60&t=17893
672: [Bugs] Screenshots crash - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31827
669: [Bugs] Zoom quality & crop - http://newsgroup.xnview.com/viewtopic.php?uid=27552&f=62&t=31725&start=0
668: [Bugs] Open in editor doesn't work - http://newsgroup.xnview.com/viewtopic.php?f=82&t=31753
667: [Bugs] GPS error - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31735
659: [Requests] Fusion theme
658: [Bugs] Search file count - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31670
566: [Bugs] HD display & settings dialog - http://newsgroup.xnview.com/viewtopic.php?f=82&t=31150
569: [Requests] Folder pane auto scroll - http://newsgroup.xnview.com/viewtopic.php?f=82&t=31155
620: [Bugs] Remove Category sets crash - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31337
609: [Bugs] Wrong import categories - http://newsgroup.xnview.com/viewtopic.php?f=82&t=31317
657: [Bugs] Drag&Drop from thumbnails to folder tree always Move action - http://newsgroup.xnview.com/viewtopic.php?f=60&t=30379
646: [Bugs] Quickslideshow doesn't wait end of video - http://newsgroup.xnview.com/viewtopic.php?f=62&t=27682
645: [Bugs] Video not played in view mode - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29720
641: [Bugs] Sort by Aperture/Focal/Shutter - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31496
640: [Bugs] SVG thumbnails - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31464
639: [Bugs] Edit IPTC/XMP, clean Caption field doesn't remove dc:description - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31552
638: [Bugs] <> in field for info - http://newsgroup.xnview.com/viewtopic.php?f=82&t=31531
637: [Requests] FFmpeg for video thumbnails - http://newsgroup.xnview.com/viewtopic.php?f=82&t=31538
635: [Requests] Little CMS 2.7
581: [Bugs] Convert - Watermark no gif in file selector - http://newsgroup.xnview.com/viewtopic.php?f=79&t=31516
634: [Bugs] Import categories move one at the end - http://newsgroup.xnview.com/viewtopic.php?p=125257
633: [Bugs] Can't select file in portugueze
632: [Bugs] PNG with XMP at end not readed - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31472
604: [Bugs] Save selection... crash
630: [Bugs] Quick Slideshow stops - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31296
628: [Bugs] Batch convert & kept folder doesn't keep parent folder
627: [Bugs] XMP written in RAW files - http://newsgroup.xnview.com/viewtopic.php?f=83&t=31426&p=125052
626: [Bugs] Search 'is any of' & case - http://newsgroup.xnview.com/viewtopic.php?f=82&t=31348
625: [Requests] Angle in rotate dialog - http://newsgroup.xnview.com/viewtopic.php?f=82&t=31405
621: [Bugs] XMP written in iTXt chunk instead of tEXT chunk - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31356
611: [Bugs] Resize dialog must update Height - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31350
613: [Bugs] Batch rename extension not changed - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31325
603: [Bugs] 8bits+transparency=>24bits - http://newsgroup.xnview.com/viewtopic.php?f=79&t=31310&p=124519
600: [Bugs] Ctrl+c and unicode chars - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31269
586: [Requests] xnviewmp.exe instead xnview.exe
552: [Requests] BPG format - http://newsgroup.xnview.com/viewtopic.php?f=79&t=31040
599: [Requests] Category from ACDsee - http://newsgroup.xnview.com/viewtopic.php?p=124268
598: [Bugs] Restore data pane - http://newsgroup.xnview.com/viewtopic.php?f=60&t=30835
597: [Requests] Seconds in capture filename - http://newsgroup.xnview.com/viewtopic.php?f=60&t=30898
596: [Requests] Title bar info - http://newsgroup.xnview.com/viewtopic.php?f=60&t=31003
595: [Requests] Open all selected files - http://newsgroup.xnview.com/viewtopic.php?f=60&t=19703
594: [Requests] RGB channel as greyscale - http://newsgroup.xnview.com/viewtopic.php?f=60&t=26106
591: [Requests] Crop Width/Height instead of ratio - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31244
590: [Bugs] Favorite renaming - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31219
587: [Requests] Clear filename field in Convert dialog
415: [Bugs] open filelist with spacing - http://newsgroup.xnview.com/viewtopic.php?f=82&t=30195
584: [Bugs] Quick search & accent on linux - http://newsgroup.xnview.com/viewtopic.php?f=83&t=31225
583: [Requests] Import subfolder format - http://newsgroup.xnview.com/viewtopic.php?f=82&t=31171&p=124244
582: [Requests] Clear fields in IPTC dialog - http://newsgroup.xnview.com/viewtopic.php?f=83&t=31226&p=124201
580: [Requests] PENTAX makernotes
579: [Requests] PAM format
577: [Bugs] Keywords import with ':' - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31174
576: [Bugs] CR/LF in renamed filename - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31165
571: [Bugs] <H1> doesn't work on info
564: [Bugs] Click on name is not 'name (numeric)' - http://newsgroup.xnview.com/viewtopic.php?f=82&t=31068
563: [Bugs] webp lossless - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31059
560: [Requests] QT 5.4.2

Changelog 0.72:

562: [Bugs] GeoHack url has changed
561: [Bugs] Set keyword destroys IPTC metadata on JPEG
559: [Bugs] Left/right keys don't work on last tab

Changelog 0.71:

544: [Bugs] Keys not working when starting in fullscreen - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30813
543: [Bugs] High CPU load in browser - http://newsgroup.xnview.com/viewtopic.php?f=62&t=31023

Changelog 0.70:

537: [Bugs] Start with russian filename
541: [Bugs] Crash when delete folder curently viewed in thumbnails pane
540: [Bugs] Start ing with 16bits file close XnView
539: [Bugs] Fullscreen start crash - http://newsgroup.xnview.com/viewtopic.php?f=62&t=28882
536: [Bugs] Shift+Del in browser - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30989
535: [Bugs] "Convert into JPEG" ignores format settings - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30965
534: [Bugs] Resize dialog problem with pixels/cm
533: [Bugs] No color in "Filename + thumbnails" mode - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30964
532: [Requests] dcraw updated
531: [Bugs] File listing doesn't support utf8 - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30952
530: [Bugs] View crash with little image - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30946
526: [Bugs] Can't remove category from folder - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30920
522: [Bugs] MacOSX crash on fast select video file or rename
521: [Bugs] Resize dialog & parameters - http://newsgroup.xnview.com/viewtopic.php?f=82&t=30900
520: [Bugs] Drag&drop copy action for files on same drive - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30875
494: [TODO] Registration dialog
518: [Bugs] Lossless WEBP - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30793
517: [Bugs] Crash at startup if previous viewed file doesn't exist anymore
515: [Bugs] Category & Sets panel - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30836.
511: [Bugs] Double click to expand and rename dialog - http://newsgroup.xnview.com/viewtopic.php?f=82&t=30831
509: [Bugs] Sort by file date create in view mode - http://newsgroup.xnview.com/viewtopic.php?f=82&t=30830
499: [Bugs] PDF unicode filename - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30767
506: [Bugs] Shortcuts not working in browser when pressing ENTER in view mode

Changelog 0.69:

492: [Requests] Category in current folder - http://newsgroup.xnview.com/viewtopic.php?f=82&t=30712 
493: [Bugs] Delete on MacOSX - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30560 
490: [Requests] Filename in statusbar not elided - http://newsgroup.xnview.com/viewtopic.php?f=82&t=30717 
488: [Bugs] Watched folders, automatic start - http://newsgroup.xnview.com/viewtopic.php?f=79&t=28525 
489: [Bugs] View scrolled after sort - http://newsgroup.xnview.com/viewtopic.php?f=82&t=30706 
487: [Bugs] Custom xnview.ini & change DB folder crash
486: [Bugs] Import & sort keywords problem - http://newsgroup.xnview.com/viewtopic.php?f=82&t=29514 
485: [Bugs] Setting categories and then moving file - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30697 
484: [Bugs] APNG - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30700 
483: [Bugs] "aply to image' unchecked - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30676 
481: [Requests] 'Update files' must write IPTC, EXIF & XMP into xmp sidecar
480: [Bugs] Crash at startup - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30555 
478: [Requests] Use Catalog term instead of Database (like other apps)
479: [Bugs] Canvas resize as percent in Batch Convert
426: [Bugs] View mode and browser preview - http://newsgroup.xnview.com/viewtopic.php?f=36&t=30295 
477: [Bugs] EXIF IOP version - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30659 
476: [Bugs] XMP/IPTC keywords not written in TIFF
475: [Bugs] Adjust levels by R, G, B, RGB
469: [Bugs] Problem with IPTC time - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30566 
465: [Bugs] Batch convert - '.' as output folder & delete original
464: [Bugs] Batch convert - # can't be used in Text action
448: [Requests] Update ZIP32.dll
449: [Requests] Update UNZIP32.dll
450: [Requests] Update Unrar.dll
451: [Requests] Update Exiftools
375: [Requests] Category Sets - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29977 
429: [Bugs] Rating not saved in TIFF - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30331 
443: [Bugs] Category assign - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30445 
442: [Bugs] Edit IPTC - Save all doens't refresh category view - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30386 
441: [Bugs] Canvas resize doesn't change dpi - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30415 
439: [Bugs] Change to 64 colors - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30430 
433: [Bugs] Batch convert IPTC bad codec
432: [Bugs] IPTC template v1 - http://newsgroup.xnview.com/viewtopic.php?f=56&t=30240 
431: [Bugs] Jpeg quality - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30292 
424: [Bugs] Creation date in batch convert - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30252 
412: [Requests] Category apply to parent - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30165 
397: [Bugs] Video problem - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30125 
418: [Bugs] Metadata clean update file timestamp - http://newsgroup.xnview.com/viewtopic.php?f=83&t=30221 
420: [Bugs] JPEGXR save/load wrong channel - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30186 
405: [Bugs] Dark theme on MacOSX - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30179 
416: [Requests] New DCRAW
347: [Requests] WebP settings - http://newsgroup.xnview.com/viewtopic.php?f=79&t=29875 
370: [Bugs] Exif casio Makernotes - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30039 
343: [Bugs] Crop & exif orientation - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29793 
369: [Bugs] IPTC keywords - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30003 
277: [Bugs] bad Properties window after delete image file - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29265 
415: [Bugs] open filelist with spacing - http://newsgroup.xnview.com/viewtopic.php?f=82&t=30195 
413: [Bugs] Crash when displaying Greyscale picture - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30158 
390: [Requests] Print settings - http://newsgroup.xnview.com/viewtopic.php?f=34&t=30129 
384: [Bugs] Video volume - http://newsgroup.xnview.com/viewtopic.php?f=60&t=30005 
406: [Bugs] Compare initial layout - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30180 
404: [Bugs] Compare crash - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30181 
403: [Bugs] XMP-dc:rights tag - http://newsgroup.xnview.com/viewtopic.php?f=62&t=28083 
402: [Bugs] Copy dialog history - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29570&p=120193 
401: [Bugs] Cursor capture - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30176 
360: [Requests] Save as in original folder option - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29991 
353: [Requests] XMP Iptc4XmpExt display - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29776 
385: [Bugs] Shift + Del - http://newsgroup.xnview.com/viewtopic.php?f=60&t=30040 
361: [Bugs] Open from windows explorer, can't use keyboard - http://newsgroup.xnview.com/viewtopic.php?f=82&t=29996 
205: [Bugs] Enter & focus - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29218 
393: [Bugs] Category view width - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30153 
386: [Bugs] Copy file location on copy (linux) - http://newsgroup.xnview.com/viewtopic.php?f=60&t=30064 
379: [Requests] Shortcut in IPTC dialog - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29940 
382: [Requests] Color label on folder - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29981 
392: [Bugs] XCF crash - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30155 
366: [Bugs] No format color in detail view - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29994 
367: [Bugs] Text position - http://newsgroup.xnview.com/viewtopic.php?f=79&t=30032 
383: [Bugs] CtrL+O - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29577 
355: [Bugs] Background color - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29954 
391: [Bugs] Rating filter (Mac) - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30071&p=120018 
387: [Bugs] PCX loader crash - http://newsgroup.xnview.com/viewtopic.php?f=62&t=30055 
372: [Bugs] CMYK profile conversion - http://newsgroup.xnview.com/viewtopic.php?f=79&t=30053 


Changelog 0.68:

0000352: [Bugs] ICC always converted - http://newsgroup.xnview.com/viewtopic.php?f=79&t=29899


Changelog 0.66:

337: [Bugs] Export BW settings - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29861
348: [Requests] SaveAs last format used - http://newsgroup.xnview.com/viewtopic.php?p=29877
342: [Bugs] Apply category rotate thumbnail - http://newsgroup.xnview.com/viewtopic.php?p=118950
341: [Requests] Temperature adjust in view mode - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29742
339: [Bugs] Save as folder in view mode - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29769
337: [Bugs] Change timestamp & update values - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29719
336: [Bugs] Change timestamp & no exif - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29755
335: [Bugs] IPTC in TIFF - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29704&p=118806
334: [Requests] Larger preview on rename dialog - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29676
332: [Requests] sqlite 3.8.4.2
327: [Bugs] Webp with quality=98
326: [Bugs] Selection & fullscreen on second monitor
306: [Bugs] IPTC country code - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29591
286: [Bugs] Close button - http://newsgroup.xnview.com/viewtopic.php?f=62&t=28468
324: [Bugs] // in pathname - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29603
323: [Bugs] Create EXIF date - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29049
322: [Bugs] NEF files leaks in view mode when quickly use previous/next file
281: [Bugs] Left/right key automatic mode - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29506
314: [Bugs] Message when folder doesn't exists - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29636
313: [Requests] Most used format - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29620
318: [Bugs] Command line with "" - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29661
289: [Bugs] Maximize state after fullscreen view - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29530
207: [Bugs] IPTC Dialog show again - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29221
201: [Bugs] Square selection bug - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29112
317: [Bugs] 'Rebuild thumbnails' and empty list - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29653
292: [Bugs] First file selected - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29545
295: [Bugs] Toolbar position - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29555
304: [Bugs] ESC & gif viewing - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29581
305: [Bugs] Sorting & russian - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29594
307: [Bugs] GPS open - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29599
308: [Bugs] Ctrl+O missing - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29577
258: [Bugs] Move to and selection - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29401
208: [Bugs] Backspace for prev file - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28387
205: [Bugs] Enter & focus - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29218
310: [Bugs] libpng vulnerability - http://newsgroup.xnview.com/viewtopic.php?f=36&t=29597
302: [Bugs] Annotation not visible in filter mode - http://newsgroup.xnview.com/viewtopic.php?f=83&t=29571
301: [Requests] InDesign thumbnail - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29491
129: [Requests] Support Drag & Drop in Folders Tree
130: [Requests] Support Drag & Drop from Folders Tree to Thumbs pane - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28297
077: [Bugs] Gamma resizing - http://newsgroup.xnview.com/viewtopic.php?f=62&t=25167
105: [Bugs] Empty Folders left after Move operations - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28450
300: [Bugs] Enter in detail view - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29559
290: [Bugs] File not loaded after drag&drop - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29536
226: [Requests] Smaller similar dialog - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29085
279: [Bugs] ICC convert - http://newsgroup.xnview.com/viewtopic.php?f=79&t=29480
263: [Requests] Command line parameter - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29392
298: [Bugs] Keep Date/time - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29237
277: [Bugs] bad Properties window after delete image file - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29265
247: [Requests] Layout command - http://newsgroup.xnview.com/viewtopic.php?f=82&t=29372&p=117150
296: [Bugs] Search dialog - no delete
294: [Bugs] Translate problem - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29548
272: [Bugs] Send Mail & codepage - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29396
274: [Requests] RegExp in Batch rename>Replace
275: [Requests] Rotate in toolbar - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29468
253: [Requests] Webp 0.4
249: [Requests] exiftool update - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29378
273: [Bugs] Add text - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29440
291: [Bugs] Multi page tiff print crash
238: [Bugs] No rating-label in fullscreen - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29291
252: [Bugs] Tooltips on tree items - http://newsgroup.xnview.com/viewtopic.php?f=82&t=29354&p=117205
257: [Bugs] Clear missing - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28424
211: [Bugs] Rename file - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28458
200: [Bugs] Quit compare tab - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29206
019: [Bugs] Selection Left/Right + Shift - http://newsgroup.xnview.com/viewtopic.php?f=62&t=28461
241: [Bugs] Border line - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29203
192: [Bugs] Tabs GUI problems - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29201
191: [Requests] Relative canvas resize - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29188&p=116368
189: [Bugs] Delete tagged files - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29161
188: [Bugs] Round error - http://newsgroup.xnview.com/viewtopic.php?f=79&t=29167
264: [Bugs] Icon clickable area - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29412
271: [Bugs] * on unsaved - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29438
218: [Bugs] Sort by ISO - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29231
285: [Bugs] EXIF orient after save - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29496
284: [Bugs] Text color of info box (dark theme) - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29505
091: [Requests] Create multipage
270: [Bugs] Convert into - http://newsgroup.xnview.com/viewtopic.php?f=82&t=29442
269: [Bugs] Rating with decimal - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29358
255: [Bugs] Export>JpegXR
254: [Bugs] Dock panel not restored if tab view closed
250: [Bugs] XCF compose
248: [Requests] Thumbnails DB location - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29287
223: [Requests] Watermark last folder - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29301
246: [Requests] Rename dialog - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29307
245: [Bugs] Move & create folder cancelled - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29281
244: [Bugs] Rename & click outside - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29254
243: [Bugs] Move files - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29284
234: [Bugs] Batch convert - Re-create folder structure
233: [Bugs] Batch convert {Folder name}
232: [Requests] Auto Correct - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29193
081: [Requests] Auto complete to search categories - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28375
231: [Requests] Category Sets - http://newsgroup.xnview.com/viewtopic.php?f=60&t=27999
230: [Bugs] Median box filter - http://newsgroup.xnview.com/viewtopic.php?f=36&t=29352
228: [Bugs] EXIF comment in thumbnail labels
227: [Bugs] Convert Zoom - http://newsgroup.xnview.com/viewtopic.php?f=79&t=29327
222: [Bugs] Hasselblad files
203: [Bugs] Switching mode - http://newsgroup.xnview.com/viewtopic.php?f=60&t=29207
220: [Bugs] Resize - http://newsgroup.xnview.com/viewtopic.php?f=79&t=29272
215: [Bugs] Wildcard in search - http://newsgroup.xnview.com/viewtopic.php?p=116610
214: [Bugs] Fullscreen settings - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29259
204: [Bugs] Customize toolbar - http://newsgroup.xnview.com/viewtopic.php?f=62&t=29222&p=116460

Changelog 0.64:
- 0000187: [Bugs] 'Cut' missing on linux - viewtopic.php?f=62&t=29157
- 0000186: [Bugs] Linux deb install in sbin - viewtopic.php?f=82&t=29138
- 0000183: [Bugs] Switch mode & Return/Enter - viewtopic.php?f=62&t=29129
- 0000182: [Requests] Square selection - viewtopic.php?f=60&t=29112
- 0000177: [Bugs] Capture + save - viewtopic.php?f=62&t=29117
- 0000176: [Bugs] Linux renaming - viewtopic.php?f=62&t=29131
- 0000175: [Requests] Reset in Rotate dialog - viewtopic.php?f=60&t=29118
- 0000174: [Bugs] Float percent - viewtopic.php?f=82&t=29028
- 0000173: [Bugs] Up/down key - viewtopic.php?f=62&t=29073
- 0000172: [Requests] Switch Tabs - viewtopic.php?f=60&t=29047
- 0000167: [Bugs] Rating&Color disappear - viewtopic.php?f=62&t=28484
- 0000159: [Bugs] The width of the foldername field - viewtopic.php?f=60&t=27635&start=15
- 0000162: [Bugs] Crop issue - viewtopic.php?f=82&t=29014
- 0000150: [Bugs] How to crash XnViewMP in few seconds - viewtopic.php?f=62&t=28673&p=115164
- 0000115: [Requests] Thumbnail resizing
- 0000164: [Requests] Free thumbnail size - viewtopic.php?f=60&t=27022
- 0000161: [Requests] File Association on linux - viewtopic.php?f=60&t=29006&p=115559
- 0000086: [TODO] New JPEG XR
- 0000152: [Requests] ZIP compression - viewtopic.php?f=60&t=28966
- 0000151: [Bugs] GPS location - viewtopic.php?f=60&t=28917
- 0000110: [Requests] Offset grid - viewtopic.php?f=60&t=28503
- 0000118: [Requests] Grid line - viewtopic.php?f=60&t=17557
- 0000146: [TODO] WebP 0.3.1
- 0000148: [TODO] zlib 1.2.8
- 0000147: [TODO] libpng 1.6.6
- 0000154: [TODO] QT 4.8.5
- 0000134: [Bugs] Always (Copying...)
- 0000001: [Requests] Watermark stretched - viewtopic.php?f=60&t=28699
- 0000126: [Requests] Import and copy feature
- 0000144: [Bugs] Change categories & quit - viewtopic.php?f=82&t=28921
- 0000143: [Bugs] "Properties" don't work on folders - viewtopic.php?f=62&t=28934
- 0000135: [Bugs] Disappearing Checkboxes - with the fix
- 0000117: [Bugs] Preset descriptions incorrect - viewtopic.php?f=62&t=28860
- 0000002: [Bugs] On Windows, when dragging a file into folder treeview, use Move by default if same partition
- 0000003: [Requests] Open in compare window - viewtopic.php?f=60&t=28304
- 0000004: [Bugs] Zoom to selected area - viewtopic.php?f=62&t=28419
- 0000005: [Bugs] Mouse zooming - viewtopic.php?f=62&t=28321
- 0000006: [Bugs] Resize selection - viewtopic.php?f=62&t=28323
- 0000007: [Bugs] Transparent line - viewtopic.php?f=62&t=28316
- 0000008: [Requests] Compare, be able to hide some view - viewtopic.php?f=60&t=28374
- 0000009: [Bugs] Batch convert and folder with only subfolder - viewtopic.php?f=60&t=28383
- 0000010: [Bugs] Line in EXIF pane - viewtopic.php?f=62&t=28359
- 0000011: [Requests] Pathname or filename in window title - viewtopic.php?f=74&t=28382
- 0000012: [Bugs] Associate tools on Xp hangs - viewtopic.php?f=62&t=28389&p=112894
- 0000013: [Bugs] Random order quick slideshow - viewtopic.php?f=60&t=28407
- 0000014: [Bugs] Copy path in view mode - viewtopic.php?f=60&t=28415
- 0000015: [Bugs] Save selection - viewtopic.php?f=60&t=28429
- 0000016: [Bugs] 'Select All' doesn't change crop values - viewtopic.php?f=60&t=28440
- 0000017: [Bugs] DB infos get lost with rename in conflict dialog - viewtopic.php?f=60&t=28457
- 0000018: [Bugs] Conflict dialog when rename file - viewtopic.php?f=60&t=28458
- 0000019: [Bugs] Selection Left/Right + Shift - viewtopic.php?f=62&t=28461
- 0000020: [Requests] Paste on selected folder - viewtopic.php?f=62&t=28470, viewtopic.php?f=6
- 0000021: [Bugs] 'Filter' not saved
- 0000022: [Bugs] No readable file - viewtopic.php?f=62&t=28444
- 0000023: [Bugs] 'Copy To' on a existing folder - viewtopic.php?f=60&t=28466
- 0000024: [Bugs] Pan tool - viewtopic.php?f=60&t=28492
- 0000025: [Bugs] Mouse button - viewtopic.php?f=60&t=28489
- 0000026: [Bugs] Horizontal scrollbar in Category view - viewtopic.php?f=60&t=28501
- 0000027: [Bugs] Time in IPTC/XMP - viewtopic.php?f=62&t=28080&p=114812
- 0000028: [Bugs] Association - viewtopic.php?f=62&t=28577
- 0000029: [Bugs] Indicator when saving - viewtopic.php?f=60&t=28536
- 0000030: [Requests] View mode cursor position in status bar
- 0000031: [Bugs] W&B quality - viewtopic.php?f=60&t=28537&p=113508
- 0000032: [Bugs] Wrong data in information pane - viewtopic.php?f=62&t=28549
- 0000033: [Bugs] Button menu missing - viewtopic.php?f=62&t=28773
- 0000034: [Requests] File listing - viewtopic.php?f=60&t=28698
- 0000035: [Bugs] Hidden folder not shown on linux - viewtopic.php?f=62&t=28724
- 0000036: [Bugs] Right-click on folder tree doesn't select - viewtopic.php?f=62&t=28685
- 0000037: [Bugs] 8 bits on linux - viewtopic.php?f=62&t=28639
- 0000038: [Requests] IPTC Dialog, load template from XnView - viewtopic.php?f=60&t=28680&p=114057
- 0000039: [Bugs] Description/comment in fullscreen - viewtopic.php?f=60&t=28690
- 0000040: [Requests] Sort by filename no numeric
- 0000041: [Requests] 'remove from all categories' can be removed - viewtopic.php?f=60&t=28656&p=113890
- 0000042: [Bugs] XMP/ExifTool pane slow with long XMP data - viewtopic.php?f=60&t=28651&p=114650
- 0000043: [Bugs] Selection in view mode - viewtopic.php?f=62&t=28637
- 0000044: [Requests] User filter
- 0000045: [Bugs] Capture Active window & Window - viewtopic.php?f=60&t=28473
- 0000046: [Bugs] Filter dialog - viewtopic.php?f=60&t=28493
- 0000047: [Bugs] Browser can't be closed with mouse click - viewtopic.php?f=60&t=28474
- 0000048: [Requests] Rating/label shortcut can be modified now - viewtopic.php?f=60&t=28303
- 0000049: [Bugs] JBIG2 - viewtopic.php?f=35&t=28795&p=114574
- 0000050: [Bugs] Cut - viewtopic.php?f=60&t=28613
- 0000051: [Bugs] IPTC Dialog sort items - viewtopic.php?f=60&t=28647
- 0000052: [Requests] Export dialog - viewtopic.php?f=60&t=28662&p=114487
- 0000053: [Bugs] IPTC dialog resizing - viewtopic.php?f=62&t=28738
- 0000054: [Bugs] Sort by extension - viewtopic.php?f=60&t=28785
- 0000055: [Requests] Layout saved now contains thumbnail size
- 0000056: [Bugs] Blurred thumbnails - viewtopic.php?f=60&t=28595
- 0000057: [Bugs] Change "EXIF: Date Modified" - viewtopic.php?f=62&t=28552
- 0000058: [Bugs] Crash with large image
- 0000059: [Requests] Lastest WebP - viewtopic.php?f=60&t=26215
- 0000060: [Bugs] Different issues in batch convert
- 0000061: [Bugs] Thumbnail quality if caching is disable - viewtopic.php?f=60&t=28460
- 0000062: [Bugs] Rating menu - viewtopic.php?f=62&t=28329
- 0000063: [Requests] Convert in view mode
- 0000064: [Bugs] Subfolder can be used in folder field - viewtopic.php?f=74&t=28641
- 0000065: [Bugs] Alpha in thumbnail - viewtopic.php?f=62&t=25499&p=113049
- 0000066: [Bugs] Windows associations - viewtopic.php?f=60&t=28282
- 0000067: [Bugs] Search crash - viewtopic.php?f=60&t=28438
- 0000068: [Bugs] Comment in search dialog
- 0000069: [Bugs] Duplicated comment - viewtopic.php?f=62&t=28586&p=113586
- 0000070: [Requests] Color label string can be edited
- 0000071: [Requests] XMP in RAW - viewtopic.php?f=62&t=28600
- 0000072: [Bugs] Rebuild thumbnail / Lossless crop - viewtopic.php?p=113309
- 0000073: [Requests] Filters and adjustements use current selected area
- 0000074: [Requests] Keyboard/mouse settings in Interface pane
- 0000075: [Requests] Synchronize with files (to reload Metadata)
- 0000127: [Bugs] Browse from view mode click - closed.

Changelog v0.61:

* Windows 7/8 association - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28282
* Paste in view mode - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28247&p=112787
* Restore from maximized state - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26172&start=15
* Detail view & popup menu - http://newsgroup.xnview.com/viewtopic.php?f=62&t=28332&p=112535
* exiftool & utf8 - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28142
* histogram in levels - http://newsgroup.xnview.com/viewtopic.php?f=62&t=28310
* rename in view mode - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28305
* Linux, better way to delete files/folders - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28138&p=112555
* Levels dialog - http://newsgroup.xnview.com/viewtopic.php?f=62&t=28310
* Rating crash - http://newsgroup.xnview.com/viewtopic.php?f=62&t=28308&p=112562
* XMP/IPTC import problem
* Crash on Mac 10.6.8
* Properties - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28299
* Folder thumbnail - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28315
* No more rating menu after drag&drop - http://newsgroup.xnview.com/viewtopic.php?f=62&t=28329
* Shortcut - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28325
* DB category can't not always be changed
* Bookmark menu crash - http://newsgroup.xnview.com/viewtopic.php?f=62&t=28195


Changelog v0.60:

* Very slow folder loading
* Some improvment on database
* XnView use now 2 databases
* SQLite 3.7.17
* 'Save selection as' in crop toolbar
* Drag&Drop in thumbnail pane - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28275
* Shortcut not changed before next startup
* Browse with XnViewMP - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28280&p=112353
* Folder not added in Batch convert - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28277
* Lossless crop - http://newsgroup.xnview.com/viewtopic.php?f=62&t=28050
* When view is closed, folder is changed in browser - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28248&p=112236
* Drag&Drop into folder tree - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28147#p111735
* No rebuild of thumbnails when you change thumbnail width/height, now use Options>database>width/height
* Move folder issue - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28252
* Cut folder - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28274
* Crop orientation
* Compare window layout + copy/move to
* Cache_size for database can be changed in ini [Start]/dbCacheSize (in KB)
* Search dialog on rating
* Copy in clipboard EXIF/IPTC/Properties values
* File cop/move - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28203&p=112238
* Crop selection - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28144
* Default settings for histogram - http://newsgroup.xnview.com/viewtopic.php?f=62&t=28194
* Counter-clockwise rotate doenst update exif values - http://newsgroup.xnview.com/viewtopic.php?f=62&t=28189
* Adjustment dialog now use full resolution pictures, you can disable it by adding fullRes=false in the .ini - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28136&p=111760
* Folder srting - http://newsgroup.xnview.com/viewtopic.php?f=62&t=28177&p=111915
* some crash on tiff files - http://newsgroup.xnview.com/viewtopic.php?f=62&t=28173
* If lr>hierarchicalSubject doesn't exists, use ms>LastKeywordXMP
* View information opacity + text opacity - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28163&p=111883
* delete crash - http://newsgroup.xnview.com/viewtopic.php?f=62&t=27799
* renaming - http://newsgroup.xnview.com/viewtopic.php?f=60&t=27396
* Delete folder on linux use recycle bin - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28138
* Restored size - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26172&p=111741
* Print - http://newsgroup.xnview.com/viewtopic.php?f=60&t=27606
* Open in explorer - http://newsgroup.xnview.com/viewtopic.php?f=62&t=28134
* long filenamne in view mode - http://newsgroup.xnview.com/viewtopic.php?f=60&t=27450
* Crash drag & drop replace tab - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26138#p111675 
* Selection - http://newsgroup.xnview.com/viewtopic.php?f=62&t=27546
* UTF8 encoding for IPTC - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28142&p=111752
* IPTC apply all - http://newsgroup.xnview.com/viewtopic.php?f=62&t=28158
* Neutralhazer registration - http://newsgroup.xnview.com/viewtopic.php?f=60&t=26912


Changelog v0.56:

* UI fix - http://newsgroup.xnview.com/viewtopic.php?f=62&t=28117
* Info not restored in Compare - http://newsgroup.xnview.com/viewtopic.php?f=62&t=27988
* Exiftool & unicode - http://newsgroup.xnview.com/viewtopic.php?f=62&t=28056
* Reset 'message dialog reminders' - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28016&p=111591
* 'Open in file explorer' in view mode - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28116
* Comment in fullscreen - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28002
* Line in view - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26131&p=105147
* Gamma not used in exr thumbnail - http://newsgroup.xnview.com/viewtopic.php?f=62&t=25499
* Sometimes on Mac, menu is greyed
* Copy/Move dialog problems - http://newsgroup.xnview.com/viewtopic.php?f=60&t=28007
* IPTC/XMP encoding - http://newsgroup.xnview.com/viewtopic.php?f=62&t=28057&p=111375
* Sometimes session is not saved correctly
* Favorites & subfolder - http://newsgroup.xnview.com/viewtopic.php?f=60&t=25936
* Date not refreshed after 'change timestamp' - http://newsgroup.xnview.com/viewtopic.php?f=62&t=27872
* # in iptc on batch convert - http://newsgroup.xnview.com/viewtopic.php?f=62&t=27841&p=110770
* Editing must start on click filename - http://newsgroup.xnview.com/viewtopic.php?f=60&t=27396
* Image with big height - http://newsgroup.xnview.com/viewtopic.php?f=60&t=27453
* long filename in statusbar - http://newsgroup.xnview.com/viewtopic.php?f=60&t=27450
* clipboard and quit - http://newsgroup.xnview.com/viewtopic.php?f=62&t=27476
* No metadata printed - http://newsgroup.xnview.com/viewtopic.php?f=62&t=27508
* Clean DB can remove files with categories - http://newsgroup.xnview.com/viewtopic.php?f=62&t=27526
* Tag info not updated - http://newsgroup.xnview.com/viewtopic.php?f=62&t=27586
* Print in view mode - http://newsgroup.xnview.com/viewtopic.php?f=60&t=27606
* JPEG2000 Export
* Show always selection information - http://newsgroup.xnview.com/viewtopic.php?f=60&t=27622
* Sort by folder - http://newsgroup.xnview.com/viewtopic.php?f=60&t=27638
* Export and extension - http://newsgroup.xnview.com/viewtopic.php?f=62&t=27694
* Ratio - http://newsgroup.xnview.com/viewtopic.php?f=62&t=27658
* Watermark percentage - http://newsgroup.xnview.com/viewtopic.php?f=79&t=27726
* Fullscreen show info - http://newsgroup.xnview.com/viewtopic.php?f=60&t=27735
* Mouse wheel & click on video - http://newsgroup.xnview.com/viewtopic.php?f=62&t=27758
* Hide rating from preview panel - http://newsgroup.xnview.com/viewtopic.php?f=60&t=27757
* Restore from maximized state - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26172
* Cache>Add folder - http://newsgroup.xnview.com/viewtopic.php?f=62&t=27594
* Message if file can't be found or loaded - http://newsgroup.xnview.com/viewtopic.php?f=62&t=27675
* Capture and shortcut - http://newsgroup.xnview.com/viewtopic.php?f=62&t=27284
* Change timestamp can create EXIF date - http://newsgroup.xnview.com/viewtopic.php?f=35&t=5791&p=109303
* Band in batch convert
* about dialog - http://newsgroup.xnview.com/viewtopic.php?f=62&t=27785
* PDF not working on MAC - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26156
* ICC profile - http://newsgroup.xnview.com/viewtopic.php?f=60&t=27913
* settings for scroll thumbnail - http://newsgroup.xnview.com/viewtopic.php?f=60&t=26315


Changelog v0.53:

* Slow refresh/move
* Delete file is slow
* folder name & custom label - http://newsgroup.xnview.com/viewtopic.php?f=62&t=24050
* PCD setting - http://newsgroup.xnview.com/viewtopic.php?f=60&t=25965&p=104195
* Sort by comment must use description too - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26054
* shortcut not displayed after a refresh - http://newsgroup.xnview.com/viewtopic.php?f=60&t=26088
* background visible for empty information text - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26128&p=104823
* hide menu bar in xnview.ini General/hideMenuBar - http://newsgroup.xnview.com/viewtopic.php?f=60&t=24189&p=104567
* ICO/GIF 1 bit & transparency - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26111
* original quality & subsampling information - http://newsgroup.xnview.com/viewtopic.php?f=60&t=26213
* Previous picture shown after delete - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26216
* ESC to quit - http://newsgroup.xnview.com/viewtopic.php?f=60&t=26143
* Thumbnails refresh & 'create whole folder' not checked - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26209&p=106819
* double clicking in folder tree open subfolder - http://newsgroup.xnview.com/viewtopic.php?f=60&t=26288
* custom order not kept after settings dialog - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26289
* low resolution icon on windows - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26284
* ICC problem - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26744&p=106845
* Items count in status bar - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26278
* folder with default icon after drag&drop - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26302
* no 'create thumb for whole folder' & new files - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26330
* JPEG arithmetic decoding support - http://newsgroup.xnview.com/viewtopic.php?f=60&t=26327&p=105449
* Reset XY - http://newsgroup.xnview.com/viewtopic.php?f=60&t=26398
* focus on list at startup - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26553
* invert orientation of selection -http://newsgroup.xnview.com/viewtopic.php?f=62&t=26741
* folder's thumbnail & EXIF orientation - http://newsgroup.xnview.com/viewtopic.php?f=60&t=26747
* Import keywords problem - http://newsgroup.xnview.com/viewtopic.php?f=60&t=26641&p=106186
* XMP-photoshop:Location not more written - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26174
* 8bf 64bits plugin can be used with XnViewMP 64bits version - http://newsgroup.xnview.com/viewtopic.php?f=60&t=26791
* Shift+Del on windows - http://newsgroup.xnview.com/viewtopic.php?f=60&t=25879
* Next/prev & video file - http://newsgroup.xnview.com/viewtopic.php?f=62&t=25953
* Remove from category/Remove from all categories
* double click & video - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26002
* Max view tabs - http://newsgroup.xnview.com/viewtopic.php?f=62&t=26010
* RegExp in Search - http://newsgroup.xnview.com/viewtopic.php?f=56&t=15972&p=104598
* floating dock widget & fullscreen - http://newsgroup.xnview.com/viewtopic.php?f=60&t=25856
* remember item selection in information panel - http://newsgroup.xnview.com/viewtopic.php?f=60&t=26119&p=106938
* Histogram doesn't fit width in compare dialog
* Batch convert: Watermark, stretch image - http://newsgroup.xnview.com/viewtopic.php?f=79&t=27011&p=107478
* Rating not readed by windows explorer
